#cdss_overlay {
	background-color: #000000;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 20000;
	top: 0;
	opacity: 0.95;
}

.cuxdububble {
	background-image: url('/images/bubble.png');
	background-size: contain;
	background-position: center center;
	position: absolute;
	background-repeat: no-repeat;
	
}

.cuxdububble-touchoverlay {
	background-image: url('/images/tippe.png');
	background-size: contain;
	background-position: center center;
	width: 400px;
	height: 85px;
	position: absolute;
	z-index: 22000;
}


.cuxdububble.noblur {
	z-index: 20010;
}

.cuxdububble.cdss_bubble_1px {
	z-index: 20009;
	filter: blur(1px);
}

.cuxdububble.cdss_bubble_2px {
	z-index: 20008;
	filter: blur(2px);
}

.cuxdububble.cdss_bubble_3px {
	z-index: 20007;
	filter: blur(3px);
}

#meldungencontainer {
	z-index: 23000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	width: 800px;
	left: 520px;
	height: 100%;
	top: 0;
}

.meldungen_eintrag {
	position: absolute;
	width: 800px;
	text-align: center;
	background-color: rgba(255,255,255, 0.9);
	/*margin-top: 50%;*/
	font-size: 36px;
	color: #0CC2ED;
	font-family: "Oxygen", sans-serif;
	line-height: 36px;
	padding: 15px;
	text-shadow: #000 1px 1px 0;
	border: 10px solid rgba(12,194,237, 0.5);
	border-radius: 10px;
	top: 50%;
}